
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MODEL", "MODEL\MODEL.csproj", "{64CEAA78-15A4-404B-A097-78274AC8F9B0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Debug", "Debug\Debug.csproj", "{12190CB6-F24C-4522-9C0D-C44A18CEB9CD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BLL", "BLL\BLL.csproj", "{10D4BB16-1036-4458-8EAE-0C75BFDDF25B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "COMM", "COMM\COMM.csproj", "{18C1FDFB-CF5E-4E4E-A429-58B99B09A689}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IMODELS", "IMODELS\IMODELS.csproj", "{3A6A98AD-808C-46D1-8EB4-49FAC8352484}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mall", "Mall\Mall.csproj", "{D8CFE4CA-97D4-422B-83A0-B9A58671D82D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{64CEAA78-15A4-404B-A097-78274AC8F9B0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{64CEAA78-15A4-404B-A097-78274AC8F9B0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{64CEAA78-15A4-404B-A097-78274AC8F9B0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{64CEAA78-15A4-404B-A097-78274AC8F9B0}.Release|Any CPU.Build.0 = Release|Any CPU
		{12190CB6-F24C-4522-9C0D-C44A18CEB9CD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{12190CB6-F24C-4522-9C0D-C44A18CEB9CD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{12190CB6-F24C-4522-9C0D-C44A18CEB9CD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{12190CB6-F24C-4522-9C0D-C44A18CEB9CD}.Release|Any CPU.Build.0 = Release|Any CPU
		{10D4BB16-1036-4458-8EAE-0C75BFDDF25B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{10D4BB16-1036-4458-8EAE-0C75BFDDF25B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{10D4BB16-1036-4458-8EAE-0C75BFDDF25B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{10D4BB16-1036-4458-8EAE-0C75BFDDF25B}.Release|Any CPU.Build.0 = Release|Any CPU
		{18C1FDFB-CF5E-4E4E-A429-58B99B09A689}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{18C1FDFB-CF5E-4E4E-A429-58B99B09A689}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{18C1FDFB-CF5E-4E4E-A429-58B99B09A689}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{18C1FDFB-CF5E-4E4E-A429-58B99B09A689}.Release|Any CPU.Build.0 = Release|Any CPU
		{3A6A98AD-808C-46D1-8EB4-49FAC8352484}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3A6A98AD-808C-46D1-8EB4-49FAC8352484}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3A6A98AD-808C-46D1-8EB4-49FAC8352484}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3A6A98AD-808C-46D1-8EB4-49FAC8352484}.Release|Any CPU.Build.0 = Release|Any CPU
		{D8CFE4CA-97D4-422B-83A0-B9A58671D82D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D8CFE4CA-97D4-422B-83A0-B9A58671D82D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D8CFE4CA-97D4-422B-83A0-B9A58671D82D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D8CFE4CA-97D4-422B-83A0-B9A58671D82D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
